body {
	font-family:Arial;
	font-size:small;
	background-image : url("/images/background_910_80.gif");
	background-repeat : no-repeat;
	background-color : ffffff;
	
}
td {
	font-family:Arial;
	font-size:x-small;
}
.warn {
	color:#ff0000;
	font-weight:bold;
}
.variable {
	color:#33aabb;
}
.small {
	font-size:x-small;
}
.form {
	font-size:x-small;
	font-family:Arial;
}

input,textarea,select {
	font-size:x-small;
	font-family:Arial;
}

hr {
	color : Black;
	height : 1px;
}


/* Menu Style Sheet */
a.MenuLinkBold {
	font-size: x-small;
	font-weight: bold;
	text-decoration : none;
}
a.MenuLinkBoldInverse {
	font-size: x-small;
	font-weight: bold;
	text-decoration : none;
	background-color: 900090;
}
a.MenuLinkBoldInverse:hover {
	font-size: x-small;
	font-weight: bold;
	text-decoration : none;
	background-color: 900090;
}
a.MenuLink {
	font-size: x-small;
	font-weight: normal;
	text-decoration : none;
}

.bold {
	font-weight:bold;
}
.white {
	color:#ffffff;
}
.purple1 {
	color:#990099;
}
.purple2 {
	color:#CC33CC;
}
.purple3 {
	color:#FF66FF;
}
.purple4 {
	color:#FF99FF;
}
.purple5 {
	color:#FFC8FF;
}
p {
	font-family:Arial;
	font-size:x-small;
	text-align : justify;
}
.pagetitle {
	font-style : italic;
	font-size:medium;
	font-weight:bold;
}


/* Just some suggested link colors */
A:ACTIVE, A:FOCUS, A:HOVER, A:LINK, A:VISITED {
	color:#600090;
}

A.small {
	font-size: xx-small;
}

/* Site wide image caption style - Good idea / bad idea? */
.ImageCaption {
	font-size: xx-small;
	color: #666666;
}

/* Site wide image caption style - Good idea / bad idea? */
.FormCaption {
	font-size: xx-small;
	color: 424242;
}

.mouseLink {
	cursor : hand;
}

.AdminHeading {
	color: red;
	font-size: x-small;
	font-weight:bold;
}
tr.menurow {
	background-color:#ccccff;
}

/* Right hand side table styles */
.rhTable {
	padding : 4px 4px 4px 4px;
	border : 1px solid Black;
}

.rhTableHeader {
	background-color : FFC8FF;
	border : 1px solid FFC8FF;
}

.rhTableBody {
	background-color : ffffff;
	border : 1px solid ffffff;
}

/* Forum Styles */
.forumTable {
	padding : 4px 4px 4px 4px;
	border : 0px none Black;
}

.forumTableHeader {
	/*background-color : ff66ff;*/
	background-color : 900090;
	border : 0px none Black;
	text-align : center;
}

.forumTableBodyLight {
	background-color : ffffff;
	border : 0px none Black;
}

.forumTableBodyDark {
	background-color : FFC8FF;
	border : 0px none Black;
}

.forumHeaderText {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica;
	color: ffffff;
	
}

.forumNormalText {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica;
	
}

.forumSmallText {
	font-size: xx-small;
	font-family: Verdana, Arial, Helvetica;
	
}

.mainTable {
	padding : 4px 4px 4px 4px;
	border : 1px solid Black;
}
.mainTableHeader {
	background-color : FFC8FF;
	border : 1px solid FFC8FF;
	text-align : center;
	font-weight: bold;
}
.mainTableBody1 {
	background-color : ffffff;
	border : 1px solid ffffff;
}
.mainTableBody2 {
	background-color : ffeeff;
	border : 0px none Black;
}
.mainTableBody3 {
	background-color : dddddd;
	border : 0px none Black;
	font-size: x-small;
}

/* MoreOver News Headlines */
.MoreOverNews {
	font-size: xx-small;
	font-family: Verdana, Arial, Helvetica;
}

a.MoreOverNewsLink {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica;
}

.MoreOverNewsInfo {
	font-size: xx-small;
	font-family: Verdana, Arial, Helvetica;
	color: 666666;
}

a.MoreOverSmallLink:active, a.MoreOverSmallLink:focus, a.MoreOverSmallLink:hover, a.MoreOverSmallLink:link, a.MoreOverSmallLink:visited {
	font-size: xx-small;
	font-family: Verdana, Arial, Helvetica;
	color: 666666;
}
/* General Page Body Styles (for titles, subtitles, quotes etc) */
p.generalTitle {
	font-size: medium;
	font-weight: bold;
	font-family:Arial;
}
p.generalSubTitle {
	font-size: small;
	font-weight: bold;
	font-family:Arial;
	color:#990099;
}

/* Site Map Styles */
.MapDescription {
	font-size: xx-small;
	color: 424242;
}

/* Recent Additions */
.MoreOverNews {
	font-size: xx-small;
	font-family: Verdana, Arial, Helvetica;
}

a.latestAdditionSectionLink {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica;
}

.latestAdditionInfo {
	font-size: xx-small;
	font-family: Verdana, Arial, Helvetica;
	color: 000000;
}

a.latestAdditionsSmallLink:active, a.latestAdditionsSmallLink:focus, a.latestAdditionsSmallLink:hover, a.latestAdditionsSmallLink:link, a.latestAdditionsSmallLink:visited {
	font-size: xx-small;
	font-family: Verdana, Arial, Helvetica;
	color: 666666;
}

